# Generated by Django 2.0.5 on 2019-10-22 06:03

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [("document", "0025_auto_20191021_0630")]

    operations = [
        migrations.RemoveField(
            model_name="sowtemplate", name="service_technology_types"
        ),
        migrations.AlterField(
            model_name="servicecatalog",
            name="service_technology_types",
            field=models.ManyToManyField(
                blank=True,
                related_name="service_catalogs",
                to="document.ServiceTechnologyType",
            ),
        )
    ]
